@media screen and (max-width: 1200px){
    #planifica-sec .fot-concertg h2 {
        height: 130px;
        font-size: 20px;
    }
    #tickets .splide__arrow--next {
        top: 25%;
        right: 26%;
    }
     #tickets .splide__arrow--prev{
        top: 25%;
        left: 26%;
    }
    .container-groups{
        width: 80%;
    }

}
@media screen and (max-width: 1200px) and (min-width: 768px){
    .dateplace-concierto{
        height: 100px;
    }
}

@media screen and (max-width: 997px){
    .h-470 {
        height: 450px;
    }
    .info-planifica {
        left: 50%;
        transform: translateX(-50%);
    }
    .menu-concerts{
        display:none !important;
    }

    .menu-burger, .menu-burger:after, .menu-burger:before {
        content: "";
        width: 30px;
        height: 3px;
        background-color: #fff;
        border-radius: 3px;
        margin-top: 10px;
        float: right;
    }
	.dark .menu-burger,.dark .menu-burger:after,.dark .menu-burger:before {
		background-color: var(--color-azulverde);
	}
    .menu-burger{
        margin-top: 20px;
        cursor: pointer;
    }
     .scrolled .menu-burger, .scrolled .menu-burger:after, .scrolled .menu-burger:before{
         background-color: var(--color-azulverde);
     }
     .title-info-banner{
        font-size: 36px !important;
    }
    .title-banner2{
        font-size: 26px;
    }
    .sub-title-info-banner {
        font-size: 18px !important;
    }
    .alm-item {
        width: 50%;
    }
    .dateplace-concierto {
        height: 85px;
    }
    .title-concert {
        font-size: 36px;
        padding: 0 100px;
    }
     .info-banner,.info-banner2,.info-planifica ,.w-768x,#video-concert iframe,.info-destino {
        width: 90vw;
    }
    .div-concerts{
        width: 90% !important;
    }
    
   /* #slide-destinos .splide__arrow--prev, #slide-destinos .splide__arrow--next{
        top: 25%;
    }*/
    .img-venue img {
        height: 370px
    }
        
    #tickets .splide__arrow--next {
        top: 25%;
        right: 20%;
    }
    #tickets .splide__arrow--prev {
        top: 25%;
        left: 20%;
    }
    .up_down_venues {
        top: 2%;
        transform: translateX(70%);
        flex-direction: row;
        right: 50%;
    }

    .header-concerts-mobile {
        width: 30px;
        float: right;
        margin-top: 14px;
    }
    .header-concerts-desktop{
        display: inline-block;
    }

}
@media screen and (max-width: 992px){
    .bol_digital_3 > div {
        width: 100%;
    }
    .bol_fisico_2 > div {
        width: 100%;
        margin-bottom: 60px;
    }
    .bol_digital_3, .bol_fisico_2 {
        flex-direction: column;
    }
    #tickets .splide__arrow--next, #tickets .splide__arrow--prev{
        top: 47%;
    }
    .container-groups{
        width: 90%;
    }


}
@media screen and (max-width: 767px){

    .a-cintillo{
        display: inline-block;
        white-space: nowrap; /* Evita que el texto se divida en líneas */
        -webkit-animation: slide-right 10s linear infinite both;
        animation: slide-right 10s linear infinite both;
    }
    .container-groups{
        width: 100%;
    }
	#tickets .splide__arrow--next, #tickets .splide__arrow--prev{
		top: 46.5%;
	}
    input[type="checkbox"]+img+img+span {
        font-size: 14px;
    }
    .show-movil{
        display: block !important;
    }
    .show-desktop{
        display: none !important;
    }
    .title-info-banner {
        line-height: 40px;
    }
    .up_down_venues {
        top: 40px;
    }
   /* .questions-div-planea {
        flex-wrap: wrap;
        display: flex;
    }
    .questions-div-planea .title2-termns,.questions-div-planea a {
        flex: 0 0 40%;
    }
    .questions-div-planea p{
        flex: 0 0 100%;
    }
*/
 
    .img-venue img{
        height: 300px;
    }
    .item-redes-footer a {
        justify-content: center;
    }
    #spotify iframe {
        width: 90vw;
    }
    .title-concert {
        font-size: 30px;
        padding: 0 30px;
    }
    .alm-item,.title-concerts-home {
        width: 100%;
    }
    .info-footer {
        padding-left: 0;
    }
    /*.info-banner {
        bottom: 160px;
    }*/
    footer .tk-row > div {
        padding: 0 !important;
        text-align: center !important;
        margin-top: 12px;
    }
    .btn-solicita {
        margin-top: 16px !important;
        display: inline-block;
    }
    .desc-concerts {
        width: 90vw;
    }
    .div-2-gap-32,.div-3-gap-32 {
        flex-direction: column;
        text-align: center;
    }
    .div-3-gap-32 img {
        display: inline-block;
        margin: 0 auto;
    }
    .card-concertg {
        margin-bottom: 16px;
    }
    #planifica-sec .fot-concertg h2 {
        height: 120px;
    }
    .w-50{
        width:100%;
    }
    .padding-footer {
        padding: 20px 0;
    }
    .title-info-banner3-h4 {
        font-size: 18px;
    }
    .info-banner2 {
        bottom: 50px;
    }
	.term-conditions {
		margin-top: 60px;
	}
    .flex-2-columns,.flex-3-columns,.checkbox-boletos.check-div {
        display: block;
    }
    .flex-2-columns label,.flex-3-columns label,.flex-3-columns > div:first-child label,.checkbox-boletos.check-div label,.flex-3-columns > div:nth-child(2) label {
        justify-content: flex-start;
        margin-left: 22px;
    }
    .h-470 {
        height: 500px;
    }
    .checkbox-boletos.show-movil {
        display: flex !important;
    }
}
@media screen and (max-width: 639px){
    .img-venue img {
        height: 240px;
         width: 92vw;
    }
    #cont_venue {
        width: 92vw;
        height: 75vh;
    }
    .bol_digital_3+.titlef-34, .bol_fisico_2+.titlef-34 {
        font-size: 24px;
    }
    .h-470 {
        height: 430px;
    }
}
@media screen and (max-width: 480px){
     #tickets .splide__arrow--next{
        right:0;
    } #tickets .splide__arrow--prev{
        left:0;
    }
    .img-venue img {
        height: 200px;
    }
    .title-concert {
        padding: 0;
        font-size: 25px;
        padding: 0px 31px;
    }
    #slide-destinos .splide__arrow--prev, #slide-destinos .splide__arrow--next{
        top: 5%;
    }
    #slide-destinos .textf-18{
        font-size:16px;
    }
    .questions-div-planea .title2-termns {
        font-size: 19px;
        padding-right: 50px;
        display: inline-block;
    }
    #bookings .titlef-36 {
        font-size: 28px;
    }
    #transportation .pt-32 {
        padding-top: 12px;
    }
    #transportation .fot-concertg h3 {
        height: 70px;
    }
    .title-info-banner3 {
        font-size: 37px;
        line-height: 45px;
    }
    #compra-boleto {
        padding: 40px 0 !important;
    }
    .ptm-80 {
        padding: 40px 0;
    }
    .title-info-banner {
        font-size: 30px !important;
    }
    .waiting-list h2 {
        padding: 0 30px;
    }
    .container-groups .btn-see-more-planea {
        transform: translateY(-5%);
    }
    .container-groups span {
        display: inline-block;
        width: 80%;
    }

    .h-470 {
        height: 450px;
    }
}
 @media screen and (max-width: 400px){
     .waiting-list h2 {
        padding: 0 0px;
    }
    input[type="checkbox"]+img+img+span {
        font-size: 13px;
        margin-top: -3px;
    }

     .h-470 {
         height: 500px;
     }
 }